/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Type.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Types.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/types.db
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MojoX/MIME/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MojoX/MIME/Types.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::Type.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::Types.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MojoX::MIME::Types.3
